This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 88722 - Adding a template to a content type causes a CCM error
Adding a template to a content type causes a CCM error
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-04-12 12:18 EDT by Justin Ross
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 09:10:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2003-04-12 12:18:13 EDT
Description of problem:

CMS bombs out if you try to add a template to a content type in the content type
tab of the section UI.

How reproducible:

Go to a content type and click the "Add template" link.
    
Actual results:

CCM Error.

Expected results:

Display a template add form.
Comment 1 Justin Ross 2003-04-16 17:11:12 EDT
Fixed in perforce change 29934.

Note You need to log in before you can comment on or make changes to this bug.